/*
Theme Name: Manufacturer Child
Theme URI: https://themeforest.net/item/manufacturer-factory-industrial-business-wordpress-theme/22672753
Description: Factory & Industrial Business WordPress Theme
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Version: 1.0
Template: manufacturer
*/

.man_navigation span:after, .elementor-widget ul.menu a:after, .man_single_page_footer span:after, .sm_nav_menu > .current-menu-item > a:before, .sm_nav_menu > .current-menu-parent > a:before, .sm_nav_menu > .current_page_parent > a:before, .sm_nav_menu > li ul a:hover:after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .widget ul:not(.product_list_widget) a:after, .widget ul:not(.product_list_widget) a:after, .widget ul.woocommerce-widget-layered-nav-list li:hover span, .widget_categories ul li:hover span, .widget ul li.chosen span, .cat-item:hover span.count, body:after, .btn_inline_style:before, .btn_inline_style:after, .woocommerce-mini-cart__buttons .button:before, .man_timeline_point, .man_map_point_border, .man_map_point_second_border, .man_map_pin span.man_map_point, .man_map_pin span.man_map_point_second_border, .man_bordered_block a:hover, .sm_nav_menu > li > a:before, .man_timeline_pin_cont, .page-links a:hover, .man_page table thead tr, .sm_video_link span i:after, .sm_video_link span b:after, .stm-product-item__content .stm-product-item__add_cart .button:hover, .stm-view-by .view-type.active, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .stm-products-catalog .man_navigation .page-numbers.current, .stm-product-item__content .stm-product-item__add_cart .added_to_cart:hover, .sm_nav_menu > li > a:before, .woocommerce .widget_price_filter .price_slider_amount .button:hover{
	background-color: var(--e-global-color-primary)!important;
}

.man_news_item_title h3 a:hover, .input[type="text"] a:hover, .elementor-widget ul.menu li a:hover, .elementor-widget ul.menu a:before, .sm_nav_menu > li ul a:hover, .sm_nav_menu > li ul a:hover:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-LoopProduct-link:hover h3, .widget ul a:hover, .elementor-widget ul.menu a:before, .widget ul:not(.product_list_widget) a:hover:before, .btn_inline_style, .btn_inline_style:hover, .man_number_block_title span, .man_vertical_products h5, .woocommerce ul.man_vertical_products_default li.product .man_product_cont h3, .man_demos:hover .man_demos_title, .woocommerce-message:before, .woocommerce-info:before, .man_news_item_date a:hover, .man_map_pin_cont b, .woocommerce-LoopProduct-link:hover, .breadcrumbs a:hover, .man_page h3 a, .man_navigation .current, .eicon-play:before, .stm-product-item__price .regular_price, .stm-product-item__content .product-categories a, .woocommerce-page .man_sidebar .product-categories > li .toggle, a.man_posts_item_link{
	color: var(--e-global-color-primary)!important;
	font-weight:500;
	transition: all .3s;
}

.stm-product-item__price{
	display:none!important;
}


*:not(i):not(span):not(.elementor-icon){
	font-family: "Roboto"!important;
}

/* Loading SPINNER */

/* HIDE SPINNER IMAGE */
.add-request-quote-button.button + img{
	display:none!important;
}
.add-request-quote-button.button, 
.promotii-btn a,
.detalii-btn a{
	width: 100%;
	text-align: center;
	border-radius: 6px!important;
}

#add-request-quote-button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border: none;
  background-color: #007bff;
  color: white;
  border-radius: 4px;
  transition: all 0.3s ease;
}

#spinner {
  display: inline-block;
    border-radius: 1rem !important;
    width: 24px;
    height: 24px;
    border: 3px solid rgba(255, 255, 255, .0);
    border-top-color: var(--e-global-color-84508b3);
    border-bottom-color: var(--e-global-color-84508b3);
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* END LOADING SPINNER */
.img-min-w-100 img,
.img-min-w-100 *{
	min-width: 100%!important;
	width: revert-layer!important;
}
/* SEARCH BAR */
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit{
	right: 23px!important;
	left: auto!important;
}
/* Live SEARCH */
.dgwt-wcas-search-form [type="submit"]{
	display:none;
}

.dgwt-wcas-close, .dgwt-wcas-inner-preloader{
	right: 0!important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background-color: #0000!important;
}
/* YICHT */

.woocommerce table.shop_table{
	border: 0!important;
}

.woocommerce table.shop_table th {
    font-weight: 700 !important;
    padding: 9px 12px !important;
}

.product-quantity{
	display:none!important;
}

.woocommerce table{
	background-color: var(--e-global-color-84508b3);
}

.product-quantity,
.woocommerce table.shop_table thead tr{
	    background-color: transparent !important;
}

.yith-ywraq-add-to-quote > div{
	font-weight: 500;
	color: #000000b8;
}

/* Product carousel */
.eael-product-carousel *{
margin-bottom:0px!important;
}

.eael-product-carousel .product-details-wrap a{
	display: flex;
  justify-content: space-between;
}

/* PARTNERS */
.partners-carousel .owl-stage{
	display:flex;
	align-items:center;
	gap:2rem;
}

/* .partners-carousel .owl-item{
	width: fit-content!important;
} */

.partners-carousel img{
	width: auto!important;
}
/* TIMELINE */
.about-timeline .owl-dot.active span
{
	background: transparent!important;
	border-color: var(--e-global-color-84508b3)!important;
}

.elementor-346 .elementor-element.elementor-element-dd504cc .man_timeline_point_border{
	background:transparent;
}

.about-timeline .man_timeline_pin_cont_corner svg{
	fill: var(--e-global-color-84508b3)!important;
}

.about-timeline .owl-dot span{
	background: var(--e-global-color-84508b3)!important;
}

.about-timeline .man_timeline_pin_title {
	font-size: 25px !important;
}

/* RO MAP */
.ro-map svg path{
	fill: var(--e-global-color-84508b3)!important;
}

.ro-map .man_map_pin_cont {
    left: -50px;
    top: -98px;
}

/* Products cards */
.eael-product-carousel{
	position: relative;
}

.product-details-wrap{
	background-color: #000!important;
	position: absolute;
	bottom: 0;
}

.product-details-wrap *{
	color: #fff!important;
}

.yith_ywraq_add_item_response_message{
	color:#000;
}

/* Product single page container */
.stm-products-catalog .container{
	max-width: 1400px!important;
	width: 100vw!important;
}
.woocommerce div.product div.images img{
/* 	max-height: 600px!important; */
	object-fit: cover;
}

/* Products single page cards */
.stm-product-item__content{
	background-color: #000!important;
}

.stm-product-item__content *{
	color: #fff!important;
}
/* hide from breadcrumb the "Products" link */
.breadcrumbs .archive.post-product-archive,
.breadcrumbs .taxonomy.caracteristica,
.breadcrumbs{
	display:none;	
}

/* products single page icons */
.product-small-icons img{
	width: 30px!important;
	height: 30px!important;
}

.mb-10{
	margin-bottom: 10px!important;
}

.mb-20{
	margin-bottom: 20px!important;
}

.mt-0{
	margin-top: 0px!important;	
}

.icons-gap{
	 gap: .5rem;
}

/*  product single title */
.product_title.entry-title{
	position:relative;	
	width: fit-content;
}

/* .product_title.entry-title::before{
	content: "";
	position:absolute;
	left:0;
	bottom: 0;
	height: 4px;
	width: 20%;
	background-color: var(--e-global-color-84508b3)!important;
} */



.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{
	background-color: var(--e-global-color-primary)!important;
}


/* Tooltip stílus */
.product-small-icons span {
    position: relative;
    display: inline-block;
		opacity: .6;
	transition: all .2s;
}

.product-small-icons span:hover {
		opacity: 1;
}

.product-small-icons span img {
    display: block;
}

.product-small-icons span::after {
    content: attr(data-tooltip);
    position: absolute;
    bottom: 100%; /* Tooltip pozíciója a kép felett */
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    font-size: 14px;
    pointer-events: none;
}

.product-small-icons span:hover::after {
    opacity: 1;
    visibility: visible;
}

/* Anchor elemek inaktiválása */
.product-small-icons a {
    pointer-events: none;
}
/* END ICONS */

/* cta-button class BUTTONS arrow */
.cta-button i,
.frm_button_submit i,
.eael-product-carousel .product-details-wrap a i,
.related.products .stm-product-item .stm-product-item__title i{
	    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    margin-left: 21px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn:hover i:not(.no-animated), .cta-button:hover i,
.frm_button_submit:hover i,
.swiper-slide:hover .eael-product-carousel .product-details-wrap a i,
.related.products .stm-product-item:hover .stm-product-item__title i{
	animation-name: elementor-animation-wobble-horizontal;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}

.frm_error{
	color: var(--e-global-color-primary)!important;
}

/* Search window */
/* .man_search_block_bg .search-form .search-form-text{
	border-color: var(--e-global-color-84508b3)!important;
} */



/* Swiper */
.swiper-wrapper li,.swiper-wrapper li > div{
	height:100%!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
}

.swiper-wrapper li img{
	height: 250px!important;
	object-fit: cover;
}

.swiper-pagination{
	margin-top: 25px;
}

/* footer contact */

footer .man_menu_links.menu *{
/* 	color: #000!important; */
}

.footer-contact i{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	width: 35px;;
	height: 35px;
	padding: 6px;
/*     background-color: var( --e-global-color-84508b3 ); */
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
	color: var(--e-global-color-accent)!important;
}

.man_woo_cat_item .man_woo_cat_item_over{
	 background-color: rgba(62, 58, 59, 0.22)!important;
}

.man_woo_cat_item:hover .man_woo_cat_item_over {
    background-color: rgba(62, 58, 59, 0.42)!important;
}

textarea, input, select{
	margin: 0px!important;
}

input:not(input[type="checkbox"]){
	padding: 14px 11px!important;
	width: 100%!important;
}

h2.elementor-heading-title{
	width: 100%!important;
}

/* UPPERCASE BUTTONS */
.cta-button, .eael-creative-button, a.btn{
	text-transform: uppercase!important;
	padding: 11px 14px!important;
}


.detalii-btn a,
.promotii-btn a{
	box-shadow:0 10px 20px rgba(0, 0, 0, 0.1);
	padding: 11px 14px !important;
	font-size: 1.2rem !important;
    line-height: 1.4 !important;
	font-weight: 600!important;
	text-transform: unset!important;
	transition: all .3s;
}

.detalii-btn a:hover{
	font-weight: 600!important;
}

.promotii-btn a{
	align-content: center;
	background-color: var(--e-global-color-primary)!important;
	color: #fff!important;
	font-weight: 600!important;
	text-transform: unset!important;
	transition: all .3s;
}

.promotii-btn a:hover{
	background-color: #000!important;
	color: #fff!important;
	font-weight: 600!important;
}



/* Services box */
.services-box > div{
}
/* Home Page ICON animations with text */

.icon-before-animation > div{
	position:relative;
		visibility: visible;
    opacity: 1;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
}
.icon-before-animation::before{
	display: flex;
	position:absolute;
	top:0;
	color: #000;
	margin:auto;
	bottom: 0;
  text-align: center;
  align-items: center;
	justify-content:center;
	visibility: hidden;
	opacity: 0;
	font-size:22px;
	height:100px;
	width:100%;
	color: var( --e-global-color-84508b3 );
	font-weight: bold;
	transition: all .2s;
}

.icon1::after{
		content: "Produse originale la prețuri corecte";
}

.icon2::after{
		content: "Montaj profesional";
}

.icon3::after{
		content: "Consultanță gratuită";
}

.icon4::after{
		content: "Măsurători profesionale";
}

.icon5::after{
		content: "Livrare In Romania";
}

.icon6::after{
		content: "Livrare și montaj în toată țara";
}

.icon-after-element{
	    display: flex;
    flex-direction: column;
    top: 0;
    height: 100%;
}

.icon-after-element::after{
	font-weight: bold;
	font-size: 14px;
	display:flex;
	justify-content:center;
	text-align:center;
	color: #000;
	text-wrap: balance;
}

.icon-before-animation:hover > div{
	opacity: .07;
	visibility: visible;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
}
.icon-before-animation:hover::before{
		visibility: visible;
	opacity: 1;
	transition: all .3s ease-in-out;
}

.text-icon1, .text-icon2, .text-icon3, .text-icon4, .text-icon5, .text-icon6{
	display:none;
}

.gallery-icon{
	box-shadow: unset;
}

.elementor-element.e-con-full{
	max-width: 1900px!important;
}

.man_intro_cont h1{
	display:none;
}

.yith-ywraq-add-button img{
	width: 20px!important;
	height: 20px!important;
}
header#masthead{
	background-color: rgba(247,247,247,.4);
	transition: all .2s;
	color: black!important;
}

header#masthead *:not(.btn, .btn i), 
header#masthead .dgwt-wcas-search-icon path{
	color: #000;
	font-weight: 500;
	fill: #000;
}
header#masthead .btn{
	font-weight: bold;
	letter-spacing:2px;
}

header#masthead .sm_menu_toggle{
	background-color: transparent!important;
}

header#masthead .sm_menu_toggle > i{
	color: var(--e-global-color-accent)!important;
}

header .menu-button .btn{
	font-size:12px!important;
}

#sm_nav_menu{
	display:flex;
	justify-content:space-between;
}

#sm_nav_menu > li{
	padding: 10px 0px!important;
}

header#masthead.sticky {
    position: fixed!important;
			background-color: rgba(247,247,247);
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	padding: 0px 30px;
}

header#masthead.sticky *:not(.btn, .btn i), 
header#masthead.sticky .dgwt-wcas-search-icon path{
/* 		color: #fff; */
/* 		fill: #fff; */
}

/* header#masthead.sticky .btn{
	color: #fff;
} */

.elementor-1091 .elementor-element.elementor-element-f4e5a8b > .elementor-background-overlay{
	opacity: 0!important;
}

.wpmtst-testimonial p, .wpmtst-testimonial .wpmtst-testimonial-field{
	color: #000;
}

.wpmslider-viewport{
	overflow-y: visible!important;
}

.wpmslider-viewport .wpmtst-testimonial{
	background-color:var( --e-global-color-d6672e7 )!important;
}


.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before,
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before{
	background-color: var(--e-global-color-84508b3) !important;
	height: 52px!important;
	width: 52px!important;
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before{
	left: -10px!important;
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before{
	left: 10px!important;
}

.strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev,
.strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next{
	height: 52px!important;
	width: 52px!important;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-inner{
	position:relative!important;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-content{
	position: unset!important;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-content:before{
		left: 15px!important;
    top: 15px!important;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content:after{
		right: 15px!important;
    bottom: 15px!important;
}

.home-four-images .elementor-column .elementor-widget-wrap{
	overflow: hidden;

}
.home-four-images .elementor-column .elementor-widget-wrap{
	
	background-color:var(--e-global-color-02bf53f);
	
}
.home-four-images .elementor-column:hover .elementor-widget-wrap {
/*     cursor: pointer; */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s ease-in-out;
}

.object-fit-cover img{
	object-fit: cover;
}

.object-position-bottom{
	object-position:bottom;
}

.object-position-top{
	object-position:top;
}

.object-position-left{
	object-position:left;
}

.object-position-right{
	object-position:right;
}

.animate-image .elementor-widget-image{
	transition: transform 0.3s ease-in-out;
}

/* .home-four-images .elementor-column:hover .elementor-image-box-img img,
.animate-image:hover .elementor-widget-image{
    transform: scale(1.05);
    transition: transform 0.3s ease-in-out;
} */

.category-cards .elementor-widget-sm-woo-categories .man_woo_cat_item{
	height: 160px!important;
	min-height: 130px!important;
}

.cta-box.btn-d-none .cta-button{
	display:none;
}

.category-cards .man_woo_cat_item_cont{
	padding: 20px!important;
}

.home-four-images img{
	height: 500px;
}

.images-h100 img{
	height:100%;
}

.images-w100 img{
	width:100%;
}

.categories-list-details .e-con-inner .elementor-element, .categories-list-details .e-con-inner .elementor-element .eael-call-to-action{
	height: 100%;
}

.categories-list-details img{
	object-fit: cover;
}

.border-red{
	box-shadow: inset 0px 0px 0px 2px var( --e-global-color-84508b3 ) !important;
}

.man_woo_cat_item:hover .man_woo_cat_item_over {
    border-top: 4px solid var( --e-global-color-84508b3 )!important;
		border-bottom: 0px solid var( --e-global-color-84508b3 )!important;
    border-left: 0px solid var( --e-global-color-84508b3 )!important;
    border-right: 0px solid var( --e-global-color-84508b3 )!important;
}
.ywraq-form-table-wrapper.wide{
	padding: 50px 50px;
}

.wpmslider-wrapper .strong-view.wpmtst-modern .disabled{
	display:block!important;
}

*{border-radius: 0!important;}

/* TEMPORARY BUTTON */

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before, .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before{
	background-color: var(--e-global-color-accent)!important;
}

/* .temporary-button .ti-arrow-right{
		color: var(--e-global-color-accent)!important;
} */

/* .temporary-button .border-red {
    box-shadow: inset 0px 0px 0px 2px var(--e-global-color-accent)!important;
} */

/* .temporary-button .man_woo_cat_item:hover .man_woo_cat_item_over {
    border-top: 4px solid var(--e-global-color-accent)!important;
} */

/* END TEMPORARY BUTTON */

.h-100, .h-100 *{
	height:100%!important;
}

.why-us svg path:not(.why-us .fill-stroke svg path){
	fill: var( --e-global-color-84508b3 );
}

.why-us .fill-stroke svg path{
	stroke: var( --e-global-color-84508b3 )!important;
}

.why-us svg path{
	opacity: .7;
	transition: all .15s; 
}

.stroke-width-20 svg path{
	stroke-width: 20;
}

.why-us .e-con-inner .elementor-element:hover svg path{
	opacity: 1;
}

.why-us .e-con-inner .elementor-element svg{
	top: 0;
	transform: scale(1);
	transition: all .15s; 
}

.why-us .e-con-inner .elementor-element:hover svg{
	top: -5px;
	transform: scale(1.15);
}

/* BRANDS OWL SWIPER */
.brands-owl .owl-item{
	filter:grayscale(1);
	transition: filter .3s;
}

.brands-owl .owl-item:hover{
	filter:grayscale(0);
}
/* END BRANDS */

/* YICHT BUTTON */
.yith-ywraq-add-to-quote > div{
	display:flex!important;
	flex-direction: column-reverse;
	gap: 1rem;
/* 	margin-top: 15px; */
}

.yith-ywraq-add-to-quote.yith-ywraq-add-to-quote a{
	    padding: .618em 1em;
}

.reprezentant{
	display:flex;
	flex-wrap:wrap;
	gap: 15px;
}

.reprezentant *:not(h4){
	font-weight: 500;
	font-size: 14px;
}

.reprezentant h4{
	margin-bottom: 0px;
}

.reprezentant .phone{
	font-weight: 500;
	margin-top: 20px;
}

.reprezentant img{
	    width: fit-content!important;
	max-width: 200px!important;
	height: 100%!important;
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	border-radius: 50%;
	object-fit: cover;
}

.reprezentant .image{
	box-shadow: 0 10px 20px rgba(0,0,0,0.1);
	border-radius: 6px!important;
    overflow: hidden;
	    width: fit-content;
/* 	margin-right: 25px; */
}

.single-product .man_intro{
	display:none!important;
}

.single-product #content{
	padding-top: 100px;
}

.summary .product_title.entry-title{
	display:none!important;
}

.woocommerce-breadcrumb{
	color: #000!important;
}

.woocommerce-breadcrumb a{
	font-weight:500;
	font-size: 16px;
	color: #000!important;
}

.caracteristici img,
.functionalitati img,
.woocommerce-product-gallery__image,
.woocommerce div.product div.images .flex-control-thumbs li img{
	border-radius: 6px!important;
}

#custom-product-title{
	display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.price{margin:0;}

.summary .cart{
	margin: 0!important;
}

.single-product-before-summary{
	 display: flex;
     justify-content: space-between;
	gap: 20px;
	flex-wrap:wrap;
}

#brand-image{
	width: 150px!important;
    height: fit-content!important;
}

.woocommerce-product-gallery__wrapper > div{
	pointer-events: none;
}

.pswp__bg{
	background: #000000b6!important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	width: 100%;
	height: calc(100% - 130px);
	top: 0;
	right: 0;
	opacity: 0;
}

.woocommerce div.product div.images .flex-control-thumbs{
	position: relative;
	z-index: 9;
}
/* product short description */

.woocommerce-product-details__short-description p,
.woocommerce-Tabs-panel--description p{
    line-height: 1.5!important;
    font-size: 15px!important;
	color: #000!important;
}

.woocommerce-product-details__short-description h4{
	padding: 10px;
	background-color: var( --e-global-color-f016239 );
	width: fit-content;
   border-radius: 6px !important;
	font-size: 20px!important;
}

.border-radius-6.border-radius-6{
	border-radius: 6px!important;
}

.single-product-carousel img{
	border-radius: 6px!important;
}

.product .e-con.e-child:has(#my-product-image){
	padding:0;
}

.strong-green a{
	    color: #adbb28;
}
#single-product-row2{
	min-height: 500px;
}

#single-product-row2 img:not(#single-product-row2-box-1 img){
	border-radius: 5px!important;
	margin: 0 20px 20px 0; 
}
#single-product-row2 .e-flex.e-con.e-child > div:nth-child(2){
	height:100%;
}
#single-product-row2 .e-flex.e-con.e-child > div:nth-child(2) > div{
	
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
	
}
#single-product-row2 a{
	color: #bec76d;
	font-weight: 500;
}
#single-product-row2 a:hover{
	color: #262b69;
}
/* RESPONSIVE */
@media (max-width: 1600px) {
  .elementor-container:not(footer .elementor-container) {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
  }
}

@media (min-width: 1601px) {
  .elementor-container:not(footer .elementor-container) {
    max-width: 1600px !important;
    margin: 0 auto !important; /* Center align the container */
  }
}

@media screen and (max-width: 576px){
	.category-cards .man_woo_cat_item .man_woo_cat_item_cont_name{
		font-size: 16px!important;
	}
	
	* .btn,
	* .button,
	.yith-ywraq-add-to-quote a{
		font-size: 14px!important;
	}
	
	.single-product-before-summary{
		 flex-direction: column-reverse;
	}
/* 	YICHT */
	.yith-ywraq-add-to-quote > div{
		 flex-direction: column;
	}
	
	.yith-ywraq-add-to-quote > div a{
		 width: 100%!important;
	}
}

@media screen and (max-width:769px){
	.ywraq-form-table-wrapper.wide{
		padding: 50px 5px;
	}
	
	.woocommerce table{
		background-color: #e0e0e0;
	}	
	
	.reprezentant{
		justify-content: center;
		text-align:center;
	}
}

@media screen and (max-width: 1024px){
	#sm_nav_menu{
		flex-direction: column;
	}
	
	.sm_menu_toggle_close {
		top: 100px!important;
	}
	
	.sm_menu{
		top: 90px!important;
	}
	
	header#masthead *{
		color: #fff!important;
		fill: #fff!important;
	}
}
